Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

MDM Syndicator and Data Manager are unable to use.

Hi everyone.

I have an issue that MDM Data Manager and Syndicator are unable to use.

Our MDM version is below.

Syndicator

Version 7.1[7.1.08.252]

Data Manager

Version 7.1[7.1.08.254]

We have been contacting with OSS for 3 weeks but it is not solved yet.

We are in a hurry.

Please give us information to solve this.

Best regards<

Itoh

Tags:
Former Member
Not what you were looking for? View more on this topic or Ask a question